#!/bin/sh
echo 'name: yesod-test
version: 0.2.1
id: yesod-test-0.2.1-b80d53dac851155ca404ca9c59d5f375

license: MIT
copyright:
maintainer: Nubis <nubis@woobiz.com.ar>, Michael Snoyman
stability: Experimental
homepage: http://www.yesodweb.com
package-url:
synopsis: integration testing for WAI/Yesod Applications
description: Behaviour Oriented integration Testing for Yesod Applications
category: Web, Yesod, Testing
author: Nubis <nubis@woobiz.com.ar>
exposed: True
exposed-modules: Yesod.Test Yesod.Test.CssQuery
                 Yesod.Test.TransversingCSS Yesod.Test.HtmlParse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-test-0.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-test-0.2.1
              /usr/local/lib
hs-libraries: HSyesod-test-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.4.2-5744e904039c3819ba04e12dd2e295dc
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         hspec-1.2.0.1-99448c8542df5586022e360c6fb545dc
         html-conduit-0.0.1-94ad379c052037015f1fb6292a9c9e63
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         hxt-9.2.2-d544a12a5a9d2f359765a5231c1f06a1
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         persistent-0.9.0.4-591b0fa5c8887a7687ea044f52756561
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
         wai-test-1.2.0.2-5344e4836a01ac6351021548d19e4df9
         xml-conduit-0.7.0.3-9accdd513d16fe4e9018508828a24958
         xml-types-0.3.2-e17c2b043e6862f9044efb1b0618b860
         xml2html-0.1.2.3-b842021b556791313946dd5937984ccb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-test-0.2.1/html/yesod-test.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-test-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
